Subject: Re: bug#20189: 25.0.50; Feature request: Alternative split-window-sensibly functions

From: Eli Zaretskii <[email-masked]>
Date: Wed, 25 Mar 2015 21:38:46 +0200

> From: Tassilo Horn <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 25 Mar 2015 20:33:40 +0100
> 
> But for the time being, I prefer some solution which is available right
> now and good enough for my personal preferences.  And that's the point
> of the issue.  Window handling is extremely hard to configure in Emacs
> with the amounts of options we have.  That's why I've suggested to have
> a small set of alternatives one can choose from without having to dig
> into the details of window thresholds, window parameters, window
> combinations, etc.

So how about adding 2 more parameters that we've discussed a few
messages ago, and then come up with a logic that uses all 4 of them to
give more "sensible" results?